TaxNOW for Woo Tested on WooCommerce 2.2.4

And… it works! TaxNOW for WooCommerce 2.2.1 is confirmed to work on WooCommerce 2.2.4 and WordPress 4.0 on our test server. Hit our contact form if you run into any trouble in your environment after upgrading.

If you don’t have TaxNOW for Woo 2.2.1 yet, please log into the customer area and download a fresh copy of the “taxnow_woo-2.2” install package.